收藏
回答

判断基础库版本是否高于2.0.7

问题模块 框架类型 问题类型 API/组件名称 终端类型 操作系统 微信版本 基础库版本
API和组件 小程序 Bug wx.createOpenSettingButton 客户端 6.6.6 2.0.8

业务中使用了


<navigator wx:if="{{canIUse}}" target="miniProgram" open-type="navigate"></navigator>


利用 wx.createOpenSettingButton  判断 基础库版本是否高于2.0.7,但是一直返回 false,请官方修复

最后一次编辑于  2018-05-23  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答